Bug 199317 - [patch] update devel/re2c to 0.14.2
Summary: [patch] update devel/re2c to 0.14.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-04-09 16:25 UTC by Adam Weinberger
Modified: 2015-04-13 18:08 UTC (History)
1 user (show)

See Also:
chalpin: maintainer-feedback+


Attachments
0.14.2 (1.09 KB, patch)
2015-04-09 16:25 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2015-04-09 16:25:44 UTC
Created attachment 155372 [details]
0.14.2

Attached patch updates re2c to 0.14.2.
Comment 1 Corey Halpin 2015-04-12 20:43:24 UTC
Looks good to me, thank you.  I approve this patch.
Comment 2 Adam Weinberger freebsd_committer 2015-04-13 18:08:42 UTC
Committed. Thanks, Corey.
Comment 3 commit-hook freebsd_committer 2015-04-13 18:08:54 UTC
A commit references this bug:

Author: adamw
Date: Mon Apr 13 18:08:35 UTC 2015
New revision: 383945
URL: https://svnweb.freebsd.org/changeset/ports/383945

Log:
  Update to 0.14.2.

  PR:		199317
  Approved by:	maintainer (Corey Halpin)

Changes:
  head/devel/re2c/Makefile
  head/devel/re2c/distinfo